TypeScriptの1.6.2が入ってるはずなのにtsc --versionが1.0.3.0を返したら

Windows で Visual Studio と node.js の両方の環境でTypeScriptを使おうとすると遭遇するかもしれない話です。 1.6.2 入ってるのはずなのに 1.0.3.0? 普段TypeScriptの開発をVisual Studioで行っています。が、ちょっとした理由でnode.jsのtscで…